* { 
	margin: 0;
	padding: 0;
}
body {
	color: #fff;
	font-family: 'PT Sans', sans-serif;
}
a {
	color: #E82A74;
	text-decoration: none;
}
h1, h2, h3, h4, h5 {
	font-family: 'ostrich_sansblack', sans-serif;
	text-transform: uppercase;
}

#logo {
	position: absolute;
	text-align: center;
	/*top: 17px;*/
	width: 100%;
	z-index: 10;
}
#logo img {
	margin-top: 2px;
}

#menu_button_1 {
	position: absolute;
	top: 12px;
	left: 40px;
	z-index: 15;
	-webkit-user-select:none; 
	-webkit-touch-callout:none;
}
#menu_button_1 img {
	cursor: pointer;
}

#search_button {
	position: absolute;
	top: 14px;
	right: 40px;
	z-index: 15;
	-webkit-user-select:none; 
	-webkit-touch-callout:none;
}
#search_button img {
	cursor: pointer;
}

#menu {
	background: #E82A74;
	position: fixed;
	top: 0px;
	left: -375px;
	width: 375px;
	height: 100%;
	z-index: 10000;
	box-shadow: 0px 0px 10px #000;
}
#menu ul {
	list-style: none;
}
#menu ul li {
	cursor: pointer;
	padding: 27px 0px 27px 45px;
	color: #fff;
	font-size: 21px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	background: linear-gradient(to bottom, #E82A74, #EF4681);
}
#menu ul li:hover {
	background: linear-gradient(to bottom, #F53781, #FC518D);
}
#menu ul li:first-child {
	background: #fff;
	text-align: center;
	height: 120px;
	padding: 0px;
}
#menu ul li:first-child img {
	margin-top: 35px;
}
#menu ul li:first-child:hover {
	background: #fff;
}

#menu_timer {
	position: fixed;
	background: #fff;
	border: 2px solid #1A4389;
	box-shadow: 2px 2px 8px #000;
	height: 40px;
	z-index: 200;
	left: 160px;
	top: 40px;
	display: none;
}
#menu_timer p {
	text-transform: uppercase;
	color: #222;
	padding: 3px 10px;
	font-weight: bold;
}
#menu_timer #timer {
	background: #B9BCD8;
	width: calc(100%-10px);
	height: 5px;
	margin: 2px 5px;
}
#menu_timer #timer #inner_bar {
	background: #485C99;
	width: 0%;
	height: 100%;
}

#container {
	margin-top: 150px;
}

#top_bar {
	left: 0px;
	top: 0px;
	background: #fefefe url("../img/top_bar_bg.png");
	position: fixed;
	height: 120px;
	width: 100%;
	box-shadow: 0px 0px 10px #000;
	z-index: 200;
}

#white_cover {
	background: rgba(255,255,255,0.4);
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1000;	
	display: none;
}

#background {
	background: radial-gradient(#2A66B0, #194489);
	background-position:fixed;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	-webkit-user-drag: none;
}


#search_container {
	position: relative;
	margin-top: 50px;
	z-index: 10;
	text-align: center;
	margin-bottom: -100px;
}
.searchField {
	border: 3px solid #1A4389;
	box-shadow: 0px 0px 10px #000;
	padding: 10px;
	font-family: 'PT Sans', sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #666;
	width: 500px;
}

#book_reader {
	width: 100%;
	height: 100%;
	z-index: 4000;
	top: 0px;
	left: 0px;
	position: fixed;
	display: none;
}